<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"
    <meta name="description" content="top of ya mornin squad fam!">
    <title>questions and answers</title>
  </head>
  <body>

    <header>
      <nav>   <a href="index.html">home</a>   </nav>
      <h1 style="color:green;">questions and answers</h1>
    </header>

    <main>
      <hr/>
      <article>
        <section>
          <h2>Week for future program</h2>
        </section>
        <ul>
          <li>Friday

          </li>
          <li>Monday</li>
            <ol>
              <li>scientist talks or somthing</li>
              <li>recycling shit or whatever</li>
              <li>striker talks probably</li>
            </ol>
          <li>Thuesday</li>
          <li>Wednesday</li>
          <li>Thuesday</li>
          <li>Friday</li>
        </ul>
      </article>
      <p><b>this is a test, pretty cool right?</b></p>
      <hr/>
      <table>
        <thead>
          <caption><h2>Week for future information</h2></caption>
          <tr>
            <th>Day</th>
            <th>Theme</th>
            <th>Other info</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Monday</td>
            <td>Why we strike</td>
            <td>N/A</td>
          </tr>
        </tbody>
        <img width="600" src="Poster_to_present.png" alt="FFF Poster">
      </table>
    </main>

    <footer>


    </footer>

  </body>
</html>
